Microsoft.NET Framework 4.6.2 开发包和语言包

适用于: Microsoft .NET Framework 4.6.2

本文介绍了 Windows 7 的 Service Pack 1 (SP1),Windows 8.1 Windows 10 (版本 1507),Windows 10 11 月更新 (版本 1511),Windows 10 周年更新 (版本 1607),对于 Microsoft.NET Framework 4.6.2 开发包和语言包Windows Server 2008 R2 SP1、 Windows Server 2012、 Windows Server 2012 R2 和 Windows Server 2016。

有关.NET Framework 4.6.2 开发包


.NET Framework 4.6.2 开发包允许开发人员通过使用 Visual Studio 2015年、 Visual Studio 2013年,Visual Studio 2012 或第三方 Ide 生成的应用程序面向.NET Framework 4.6.2。这是一个软件包,它将捆绑.NET Framework 4.6.2,.NET 4.6.2 目标包和.NET Framework 4.6.2 SDK。开发人员工具包相关联的语言包.NET Framework 4.6.2 和.NET Framework 4.6.2 SDK 包含特定于语言的资源。

此软件包可安装下列组件:

  • .NET Framework 4.6.2 开发包 (NDP462-DevPack-KB3151934-ENU.exe): 包含.NET Framework 4.6.2、.NET Framework 4.6.2 目标包、.NET Framework 4.6.2 SDK,并且 ENU IntelliSense。
  • .NET Framework 4.6.2 开发包语言包 (NDP462-DevPack-KB3151934-<Lang >.exe): 包含相应的.NET Framework 4.6.2 语言包,.NET 4.6.2 SDK 语言包和语言 IntelliSense。
注意:如果您打算重新发布.NET Framework,则不应使用此程序包。相反,您应下载web 安装程序

下载信息


下面是一些可从 Microsoft 下载中心下载的文件:

Download 立即下载的 Microsoft.NET Framework 4.6.2 开发包和语言包的包。

有关如何下载 Microsoft 支持的文件,请参阅如何获取 Microsoft 支持文件从联机服务

Microsoft 已对此文件进行病毒扫描。Microsoft 使用自该文件发布日期起可用的最新的病毒检测软件。该文件存储在安全增强型服务器上,帮助防止对文件进行任何未经授权的更改。

详细信息


Microsoft.NET Framework 4.6.2 有关的详细信息,请参见.NET Framework 4.6.2 已知问题

此版本的.NET Framework 语言包安装.NET Framework 3.5 SP1 的语言包和早期版本的并排比较。但是,.NET Framework 4、 4.5、 4.5.1、 4.5.2、 4.6 和 4.6.1 语言包的执行就地更新。

有关此更新的命令行开关

有关此更新支持的各种命令行选项的信息,请参阅.NET Framework 开发人员部署指南中的"命令行选项"部分。

重启要求

您可能在安装此更新后,必须重新启动计算机。我们建议您在安装此更新前先退出所有使用.NET Framework的应用程序。

适用于

.NET Framework 4.6.2 开发包适用于以下操作系统:

  • Windows 10 周年更新 (1607年版本)
  • Windows 10 (x86 和 x64)
  • Windows 10 11 月更新 (x86 和 x64)
  • Windows 8.1 (x86 和 x64)
  • Windows Server 2016
  • Windows Server 2012 R2 (x64)
  • Windows Server 2012 (x64)
  • Windows Server 2008 R2 SP1 (x64)